body {
	background-color: #FBFBF6;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #005599;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #005599;
}
a:hover {
	text-decoration: underline;
	color: #005599;
}
a:active {
	text-decoration: none;
	color: #005599;
}
.bg-color01 {background-color: #58973B;}
.bg-color02 {background-color: #F3B000;}
.bg-color03 {background-color: #B34939;}
.bg-color04 {background-color: #B4B4A8;}
.bg-color05 {background-color: #FFFFFF;}
.bg-grey01 {background-color: #CCCCCC;}
.bg-grey02 {background-color: #E6E6E6;}
.bg-grey03 {background-color: #E1E1DC;}
.bg-grey04 {background-color: #C9C9C5;}
.bg-grey05 {background-color: #666666;}
.bg-img01 {background-image: url(../i/bgimg01.jpg);background-repeat: repeat-x;background-position: 41px;}
.bg-img02 {background-image: url(../i/bgimg02.jpg);background-repeat: repeat-x;}
.font-16b {font-size: 16px;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
.font-15 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 145%;
}
.font-15b {font-size: 15px;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}
.font-13 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 145%;
}
.font-12 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 145%;
}
.font-color01 {color: #FFFFFF;}
.font-color02 {color: #F75F00;}
.font-color03 {color: #999999;}
.font-color04 {color: #646464;}
.font-color05 {color: #666666;}
.font-color06 {color: #005599;}
.font-color07 {color: #990000;}
.tablebg01 {background-image: url(../i/table.jpg);background-repeat: no-repeat;}
.tablebg02 {background-image: url(../i/table01.jpg);background-repeat: no-repeat;}
.tablebg03 {background-image: url(../i/table02.jpg);background-repeat: no-repeat;}
.line {background-image: url(../i/bg_line.gif);background-repeat: repeat-x;}

.line-1 {
background-image: url(../i/bg_line01.gif);background-repeat: repeat-y;
}
.search {
	background-image: url(../i/search_bg.jpg);
	background-repeat: no-repeat;
}
.sky-bg {
	background-image: url(../i/sky_bg04.jpg);
	background-repeat: repeat-x;
}
